/*---------------public bof--------------------*/
body { 
font-size:12px;
color:#000000;
line-height:150%;
font-family:Verdana;
text-align:left;
border:0;
padding:0;
margin:0;
background-position:center;
background:#eee;

	}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input { padding:0; margin:0;}
ul, ol, li {
    list-style: none outside none;
}
img { border:0px;}
a:link { color:#000; text-decoration:none;}
a:hover { color:#0093d0;}

.clearBoth {clear: both;}
.content-center{text-align:center;}
.float-left{float:left;}
.float-right{float:right;}
.float-center {margin:0 auto;}
.font-size-12{font-size:12px;}
.font-size-14{font-size:14px;}
.font-size-16{font-size:16px;}
.globe-width{margin:0 auto;}
.display-block{display:block;}
.display-inline{display:inline;}
.solid-line{border: 1px solid  #E5E5E5;}
.product-width{width:22%;}
.product-height{height:200px;}
.product-ul-style li{margin:3px;padding:3px;}
/*up codes is share*/


HR{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}
.xuxian{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-style: none none  dashed;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}


/*---------------public eof--------------------*/

/*---------------head   bof-----------------------*/
#toncen{ height:80px; width:230px; float:left; border-right:1px solid #fff}
#curren{ height:30px;}
#header{ width:1000px;margin: 0 auto;}
.top_right{ margin-top:12px; margin-right:20px;}
.top_right a{ padding:3px 6px;font-weight:bold; font-size:14px; color:#666}
.family-shopes{overflow:hidden;  margin:0 auto;  float:right;}
.family-shopes .left{overflow:hidden;float:left;}
.family-shopes .left a{display:block;}
.family-shopes .right{height:57px;overflow:hidden;float:left;margin-left:100px; margin-top:20px;}
.family-shopes .right .mcafee{width:110px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;border-right:1px dotted #CCCCCC;}
.family-shopes .right .t_path{width:310px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;}
.family-shopes .right .t_path .pinfo{width:310px;height:16px;overflow:hidden;}
.family-shopes .right .t_path .pinfo li{width:300px;height:16px;line-height:16px;font-size:12px; font-style:italic;font-family:Georgia, "Times New Roman", Times, serif;overflow:hidden;text-align:left; background:url(../images/icon.gif) right 0px no-repeat;padding:0px 10px 0px 0px;}

.family-shopes .right .t_path .pinfo li a{padding:0px 5px; color: #000;}
.family-shopes .right .t_path .pinfo li a:hover{ color:#FE9200}

#mid-log-cart{width: 1000px;
margin: 0px auto;
height: 91px;}
.sssgshop-all{height:51px;overflow:hidden;  width:1020px; }

.sssgshop-all li{overflow:hidden;text-align:left; float:left; }
.sssgshop-all li a {line-height:53px;padding:0 15px;color:#fff;font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;text-transform: uppercase;}.flink{display:none;}

.sssgshop-all li a:hover{color:#f00;text-decoration:none;}




.mon_PS{height:8px;overflow:hidden;background-color:#000;}

/*headsearch bof*/

.search-header {
	width:210px;
	overflow:hidden;
	margin:20px 0px 0px 85px;
	float:left;
	border: 1px solid #aaa;
padding: 5px;
background: #ccc;
border-radius: 5px;

}
select{}
select:focus{}
input:focus, textarea:focus {
 background: #fff;

	}
	
span.quikfind{width:88px;height:13px;padding:5px 0px 0px 0px; float: left;}
.search-header input:focus{
    background:#e7e7e7;
}



/*headsearch eof*/

/*headnav  bof*/

/*headnav  eof*/


/*head-------------------------------------------eof*/


/*midmain---------------------------------   bof*/
#Nike2015-Shoes{}/*overall layout*/

#main_box_brand{width:1000px;
margin: 0 auto;padding:10px;
background: #fff;}/*midoevrall layout*/
#page_products{ width:1000px;  }/* midright layout*/
/*leftbox  bof*/
#left-column{ float:right; }
#left-box{}
.all-left-box ,#left-box,#left-column { width:200px;}
.all-left-box{background:#DEDEDE;
    }
.all-left-box a{color: #000; font-size:15px; line-height:20px;}
.all-left-box a:hover{color:#FB1717;}

.all-left-box-heading{
    overflow: hidden;
    padding: 5px 0 5px 1px;
    text-align: left;
	border-bottom:1px solid #FA6D66; }/*left all box teltil*/
.all-left-box-heading span{
     color:#6A2716;
    float: left;
    font-family: Georgia
    height: 25px;
    line-height: 25px; 
	font-size:14px;
    margin: 0 10px 0 0;
    padding: 0 3px;
    text-transform: uppercase;}

.all-left-box-heading a{ color:#6A2716; text-decoration: none;font-size:14px;  }
.all-left-box-heading a:hover { color: #5C0966; text-decoration: none; }
.centeredContent{}/*leftbox and midbox layout*/
.sideBoxContent{ margin-top:3px;}/*left and right mid layout*/
.sideBoxContentItem li{height: 60px;list-style: outside none none;margin: 0.3em 0px;padding: 0px;overflow:hidden;}
.sideBoxContentItem li a{color:#201E1F;}
.trname{height: 40px;overflow: hidden;width: 130px;line-height: 20px;float:left;font-size:12px;}
#categorieswodeai{ }
#categorieswodeai ul { margin: 0; padding: 0px; }    
#categorieswodeai ul li.category-topaide {
    cursor: pointer;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    font-weight: 100;
    line-height: normal;
    text-align: left;
    text-indent: 2px;
    width: 236px; line-height:22px;
}
.category-productsaide {
    cursor: pointer;
    font-family: Times New Roman;
    font-size: 12px;
    font-weight: 100;
    line-height: 25px;

    padding-left: 8px; 
}
#categorieswodeai ul li a.category-top {
    color:#201E1F;
    text-decoration: none; font-size:15px; font-weight:normal
}
#categorieswodeai ul li a:hover {
    color: #5C0966;
    text-decoration: underline;
}

/*leftbox  eof*/

#midpage-daohang{
    color: #333;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    text-transform: capitalize;
    width: 100%;
    margin-bottom: 10px;}
#midpage-daohang a{ color: #000;}
#midpage-daohang a:hover { color: #5C0966; text-decoration: underline;}
/*midbox  bof*/
.centerColumn{padding: 0px;}
#centerpage{}/*mid page layout id*/
#midboxtop{ width:720px; height:283px;}
#midtext{
}
.centerBoxContentsFeatured a,.centerBoxContentsFeatured{ color:#402828; line-height:162%;font-size:12px;}
.centerpagebox{}/*nsf page layout*/
.centerBoxWrapper{padding-bottom:10px;
}
.fns-heading{
	background: #ddd;
    height: 46px;
    text-align: left;
	}
.fns-heading span{
 
    color: #000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: 100;
    line-height: 46px;
    padding: 0 40px;
	font-size:19px;
	text-transform: capitalize;
	}	

/*mid new f speation teltil*/

/*nsf  bof*/
/*new products list*/




/*cate in midpage display*/
.cate-info{ float:left;position:relative;border:1px solid #ccc;width:19%;text-align:center;background:#FFF ;margin:8px 4px;box-shadow:0px 1px 5px 2px #777;}
.cate-info:hover {transition: all 0.5s ease 0s;}


.fns-mid-box{position:relative;border:1px solid #ccc;width:19%;text-align:center;background:#FFF ;margin:8px 4px;}
.fns-mid-box:hover{border:1px solid red;}
.nsfimage{position:relative;overflow:hidden;margin-top:10px;height:280px;}
.nsfname{overflow:hidden;height:40px;}
.nsfname a{color:#000;text-align:left;font-weight:400;font-size:13px;font-family:"Times New Roman",Times,serif;line-height:20px;}
.nsfprice{background:#fff;color:#000;text-align:center;font-size:12px;font-family:Georgia,"Times New Roman",Times,serif;line-height:normal;}
.detail_1{position:absolute;top:0;left:5px;text-align:center;background:#FFF none repeat scroll 0 0;opacity:0;transition:all .5s ease 0s;}
.nsfimage:hover .detail_1 img{opacity:1;}
.nsfimage:hover .detail_1{opacity:1;}
/*nsf  eof*/

/*midbox  eof*/


/*midmain------------------------------------  eof*/


/*footer--------------------------------------bof*/
.footer{overflow:hidden;margin:0 auto;padding-top:12px;height:auto;text-align:center;}
.footer .foot_naviJG8j{margin:0 auto;width:980px;height:30px;background:#414d56;text-align:center;text-transform:uppercase;font-weight:100;font-size:10px;font-family:Verdana,Arial,Helvetica,sans-serif;line-height:30px;}
.footer .foot_naviJG8j a{padding:5px 15px;color:#fff;text-decoration:none;font-weight:700;font-size:16px;line-height:30px;}
.footer .foot_naviJG8j a:hover{color:#555;text-decoration:underline;}
.foot_t{margin:0 auto;padding-bottom:0;color:#666;text-align:center;line-height:22px;}
.foot_icon{margin:0 auto;padding:12px 0;text-align:center;}
.foot_icon img{padding:0 3px;}

#cvds23gbn{overflow:hidden;margin:0 auto;min-width:1000px;background:#000;}
#Kiogsonhb{margin:0 auto; padding:10px 0;width:1100px;}
.KM2Tb35Nf3v{float:left;padding-left:20px;width:220px;}
.Tes51g50b{width:100%;text-align:left;}
.Tes51g50b span{color:#fff;text-transform:uppercase;font-weight:700;font-size:15px;line-height:40px;}
.Ovi1O4P1n{float:left;width:100%;text-align:left;}
.gSI0k6192Z li{padding-left:5px;background:url(../images/arrows.png) no-repeat scroll left 3px;}
.gSI0k6192Z li:hover {background: url(../images/arrow-r.png) no-repeat scroll left 3px;}
.gSI0k6192Z li a{padding-left:15px;color:#b6b6b6;font-size:12px;line-height:30px;-webkit-transition:padding .5s ease 0s;transition:padding .5s ease 0s;}
.gSI0k6192Z li a:hover {color: #f00;transition: -webkit-transition: padding 0.5s ease 0s;padding-left: 10px;}
#ow14lSZVJ{float:right;padding:0;width:370px;}
#F2cg0qS{overflow:hidden;margin:0 auto;padding:10px 0 10px;width:100%; background:#000;color:#fff;text-align:center;font:400 11px/20px arial;}
#F2cg0qS a{color:#fff;text-decoration:none;font-weight:700;font-size:11px;line-height:20px;}
#F2cg0qS a:hover{text-decoration:underline;}

/*footer---------------------------------  eof*/


/*shopping info bof*/
.mall{
    width: 800px;
margin: auto;

    clear: both;
    padding-top: 20px;
}
#shopping-info-layout{
	float:right;
	width:300px;
	padding:10px;
}
#productMainImage{margin-left:50px; }
h1#shopping-name{

    color:#000;
    font: bold 14px verdana;
    margin: 0 0 17px;
    padding: 0 0 2px;}
#shopping-price{
    font-size: 13px;
    margin-right: 10px;
    text-transform: capitalize;
	}
#shopping-price .price-hong{color: #ff0000;}
.shopping-model,.shopping-weight {margin-top: 3px;color: #000;}
#shopping-curr{ float:left;font-size: 12px;color:#000000;}
#productAttributes{margin-top: 10px;}
h4.optionName{ margin-top: -5px;}

#cartAdd {
    border: 1px solid #333;
    width: 200px;
    margin: 0;
    padding: 1em;
    border-radius: 5px 5px 5px 5px;
    text-align: center;
}
#shopping-text{
    margin-top: 10px;
    padding: 5px;
    border-radius: 5px 5px 5px 5px;}
#shopping-text a{color: #000;}

h2.shopping-tags {padding: 5px;}
h2.shopping-tags a{font-size: 12px; color: #0ff;}
h2.shopping-tags a:hover{ color: #222222; text-decoration: underline;}
#goTopBtn {
    bottom: 50px;
    cursor: pointer;
    font-size: 12px;
    height: 33px;
    line-height: 30px;
    margin-right: 20px;
    position: fixed;
    right: 50px;
    text-align: center;
}
.product-ul-style li a{color: #000000;}
.product-ul-style li a:hover{color: #000000; text-decoration: underline;}
.alsolike{border-radius:10px; }

/*shopping info eof-------------------------------*/


/*other bof----------------------------------------*/


/*new and all bof*/
h1.newalltou{font-size: 18px; font-weight: bold;}
.newproducts{
    background: none repeat scroll 0 0 #fff;
    width: 31%;
    height: 400px;
    margin:5px;
    padding: 2px;
    text-align: center;
    float: left;}
.newproducts a,.allproducts a,.tabular a{color: #5C0966; display: block;}
.newproducts a:hover,.allproducts a:hover,.tabular a:hover{color: #5C0966; display: block; text-decoration: underline;}

.allproducts{width:32%; border: 1px dashed #9A9A9A; text-align:center; height:330px; float:left; overflow:hidden; margin: 2px;}
/*new and all eof*/
.allnewcateimage{}
.allnewcatename{ font-size: 12px;}
h3.itemTitle{font-size: 12px; } /*content cate page name*/
h3.itemTitle a,#productListing a,#newProductsDefault a{}
h3.itemTitle a:hover,#productListing a:hover,#newProductsDefault a:hover{text-decoration: underline;}

#indexcatemid{}/*other shoping*/
#midcategories{}/*other shoping */

.allnewtou{padding: 10px;}
#informationContent ul li,#newsArticlesSideBox ul li{padding:1px 5px 5px 15px;text-align:left;line-height:normal;}
.navSplitPagesLinks a{position:relative;display:inline-block;padding:0 10px;color:#747A2C;text-decoration:none;}
.navSplitPagesLinks strong,.navSplitPagesResult{position:relative;display:inline-block;margin:0 0 10px;padding:0 10px;background-color:#fff;color:#000;}

#productsListingListingTopLinks a,
#productsListingListingBottomLinks a,
#newProductsDefaultListingTopLinks a,
#newProductsDefaultListingBottomLinks a{color: #000;background: #fff;}
/*other eof---------------------------------------------*/

.allnewtou,#advSearchResultsDefaultHeading{
    border-bottom: 1px dashed #D5D5D5;
    color: #C51230;
    font: bold 23px Arial;
    margin: 0 0 17px;
    padding: 0 0 2px;
	text-align:center;}
.catenext{
    color: #1E3871;
    font-size: 15px;
    margin: 0px 5px 15px ;
    text-align: left;
    line-height: 20px;}
.catenext a{color: rgb(87,116,47);}

#sorter{margin: 8px 0px;}
TR.tableHeading,
.loginSty legend,
#loginDefaultHeading,
#cartDefaultHeading,
#checkoutShippingHeading,
#checkoutShipAddressDefaultHeading,
#addressBookProcessDefaultHeading,
#addressBookDefaultHeading,
#checkoutPaymentHeading,
#checkoutConfirmDefaultHeading,
#timeoutDefaultHeading,
#accountDefaultHeading,
#accountHistoryDefaultHeading,
#checkoutSuccessHeading,
#logoffDefaultHeading,
#createAcctDefaultHeading
{                background: #fff;
                 color: #000;
		}
TR.tableHeading{line-height: 30px;}

#newsArticlesSideBox ul li,#informationContent ul li{
    background: url("../images/Cat_LiBg.gif") no-repeat scroll 4px 10px transparent;
    overflow: hidden;
    padding-left: 12px;
    
}

 
/*other eof---------------------------------------------*/
.normalprice {
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 24px;
    text-decoration: line-through;
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color:#111;
    font-family: caption;
    font-size: 22px;
    font-weight: normal;
    line-height: 21px; margin-left:15px; font-weight:bold
}
.productPriceDiscount {
    color: #373737;
    font-size: 12px;
    font-weight: bold;
}
#categoryDescription,#indexProductListCatDescription{
    background-color: #282828;
    color: #e2e2e2;
    border: 1px solid #888888;padding: 5px;}
#categoryDescription a,#indexProductListCatDescription a{color: #e2e2e2;}
#categoryDescription a:hover,#indexProductListCatDescription a:hover{color: #8f0509;}
.categoryListBoxContents a{color: #111; display: block;font-weight:bold; }
.categoryListBoxContents a:hover{ text-decoration:underline;}
.categoryListBoxContents{
    background-color: #fff;
    width: 32%;
    line-height:15px;
    margin: 4px;
    text-align: center; 
    }
	.categoryListBoxContents img{ display:none;}
#cartProdTitle,#helpOrder a,.important a,#siteMapList a{color: #303030;}



/*---------js-------*/


/*****************************************slider*****************/
.bb{width: 750px; height: 271px; display: block; overflow: hidden;}
.bb img:hover{width: 780px; height: 290px; display:block}
.shoppingcart{height:51px;  font-size:13; float:right;line-height:53px;}
#giu3keyword{color:#666; font-size:13px; line-height:20px; font-weight:bold; text-align:left; width:69%; float:left}
#giu3keyword a{ color:#000}
.footer{ margin:0 auto; background:#fff; padding:6px 5px; text-align:center;border-top:4px solid #222;}
.category-subs-selected{ font-weight:bold; color:#f66; font-size:14px}

a.category-top{ color:#530000; font-size:15px;}
.shoppingcart_02 a{ font-weight:bold; color:#062440; font-size:15px;}
.curr{ float:left}
.iioen{ background:#3C4950; line-height:26px; padding:2px;}
.iioen a{ font-size:16px; color:#fff; padding:0 3px;}

#logoss{float: left;margin:0px;
}
.category-subs-parent{ color:#000; font-weight:bold}

.shoe-findword{ height:37px; min-width:1000px; border-bottom:1px solid #666;background:url(../images/pagemenu-bg.png) repeat-x scroll top left;}
.shoe-findword ul{ width:988px; margin:0 auto}
.lovefin-login{ float:right}
.lovefin-login a{ font-size:14px; color:#fff; line-height:37px; padding:0 11px;}
.color_category{ float: left;
margin-top: 10px;
margin-left: 10px;}
.color_category a span{ display:block; height:16px; width:16px; float:left; margin:0 9px; border:1px solid #eee}
a.category-top{ color:#400; font-size:16px; line-height:27px;font-weight: bold;}
#cxyujert4hgjhgkj{min-width:1020px;margin:0 auto;border-bottom: 5px solid #fff;height:220px;}
#header-top{margin:auto;height:119px;width:1000px;}
#modules_categories { }


#head-repg{min-width:1000px;margin:0 auto;}

#logoloings{width: 1000px;
margin: 0 auto;
height: 89px;border-bottom: 3px solid #FFF;}
.logosss{
float: left;}
.loginhu{float: right;
color: #fff;
background: url(../images/indexlob.png) no-repeat scroll left center;
padding-left: 30px;
height: 30px;
border-bottom: 3px solid #fff;
margin-top: 3px;}
.loginhu a{color:#fff;font-size:12px; line-height:30px; text-transform:capitalize;padding:0 10px;}
#cartlg{display: block;padding-left:40px;background:url(../images/icon-carz.png) no-repeat scroll left center;float: right;margin-left:20px;}

#menucggs{height:30px; float:left;margin-top: 5px;clear: left;}
#menucggs li{float:left;margin:0px 5px;background: #000;;margin-left: 0px;}
#menucggs li:hover{background:#333;}
#menucggs li a{color:#fff;font-size:12px; font-weight:bold;line-height:30px;padding:0 10px; text-transform:uppercase;}

#menucates{height: 40px;
min-width: 1000px;
background: #000;
border-bottom: 10px solid #fff;}
#head-main{min-width: 1000px;
height: 40px;
margin: 0px auto;
background: #000;margin-top: 5px;}
#top-search{float:right;border:2px solid #000;margin-top:20px;background: #000;margin-right: 5px;clear: right;}

.curr-header{float:right;margin-top:10px;clear:right;margin-left:20px;}

.searchinput{
height:25px;
background:#fff;
border:medium none;
width:220px;
    }
.searchimage{
    cursor: pointer;
    float: right;
    height: 25px;
    width: 25px;
   border: medium none;
}
.searchimage:focus{background:none}
#header_brand{width:1022px;margin:0 auto;background:#fff;}
#owahies{min-width:1000px;margin:0 auto;height:50px;background:#F6F6F6;}
.logoswh{float:left;}

#owahieseder{width:1000px;margin:0 auto;height:33px;}

#head_box_menu{float:right;height:40px;background:url(../images/menu-bg.jpg) repeat-x scroll top left;}
#head_box_menu li{float:left;background:url(../images/nav_bg.gif) no-repeat scroll left top;}
#head_box_menu li:hover{background:#95416a;}
#head_box_menu li a{color:#fff;font-size:13px; font-weight:normal; text-transform:uppercase; line-height:40px; padding:0 10px;}

#wohlogin{float:right;color: #333;margin-top:30px;}
#wohlogin a{line-height:20px;color:#fff;font-size:13px; font-weight:bold;padding:0 6px;font-family: Arial, Helvetica, sans-serif;background:#000;}
#nav_ghs{float: right;margin-top: 58px;}
#nav_ghs li{float:left;}
#nav_ghs li:hover{background:#ccc;}
#nav_ghs li a{display:block;width:80px;color:#000;;font-size:12px;line-height:23px;}
#hjrsearch{float: right;background: #111;padding: 4px;}



.centerBoxOSEFsf12z{width:100%;margin: 0 auto;margin-bottom: 40px;}
h2.fesfrsgHeading{ text-align:center;width:100%;height:20px; margin:0 auto;color:#333; font-size:12px; font-weight:normal;; text-transform:uppercase; line-height:20px;border-bottom:1px solid #444;}
h2.fesfrsgHeading>.cate-more{ float:right;}
h2.fesfrsgHeading span.category_name{float:left;color:#fff;line-height:20px;padding:0 20px;background:#444;}
.productsbox{width:100%;margin:0 auto;}
.centerBoxproducts{float:left;width:20%;}
#indeximg{width:150px; height:250px; overflow:hidden;margin:0 auto;border:4px solid #fff;padding:5px; text-align:center;}
#indeximg:hover{border:4px solid #ccc;}
#indeximg img{height:auto; width:150px;}
#indeximg img:hover{}
.indexname{margin:0 auto;height:30px; overflow:hidden; text-align:center;padding:0 20px;}
.indexname a{color:#444; line-height:30px; font-size:12px; text-transform:capitalize;}
.indexprice{clear:both; text-align:center;}
.indexprice .normalprice, .indexprice .productSpecialPrice{font-size:12px; line-height:30px;}

#li0{float:left;width:336px;}
#li0>#indeximg{width:300px; height:467px;overflow:hidden;margin:0 auto;border:8px solid #fff;padding:10px; text-align:center;margin:15px 0;}
#li0>#indeximg:hover{border:8px solid #ccc;}
#li0>#indeximg img{height:auto; width:300px;}
#li0>#indeximg img:hover{}
#li0>.indexname{margin:0 auto;height:30px; overflow:hidden; text-align:center;padding:0 20px;}
#li0>.indexname a{color:#444; line-height:30px; font-size:14px; text-transform:capitalize; font-weight:bold;}

#login_img{float: right;width: 95px;height: 45px;position: relative;}
.login_img {line-height: 35px;background: url(../images/login1.png) no-repeat 56% top; padding-top: 19px; text-align: center;display: block;}
#login_img:hover #head_box_login{display:block;}
#head_box_login {height: 90px; position: absolute; right: 40px; top: 44px; width: 185px; background: #fff;border: 1px solid #ebebeb;display: none; z-index:99999;}
#head_box_login a {  float: left;color: #000;font-size: 15px;line-height: 40px;padding: 0 10px; display: block;}
#head_box_login a:hover{color: #0093d0;}
#SaDD7q{float:right;width: 78px;height:49px;}
#SaDD7q a{display: block;width: 35px;height: 35px;color:#000;font-size:20px; font-family:Verdana, Arial, Helvetica, sans-serif;background:url(../images/baska.png) no-repeat scroll left;}
.cart1x{display:block; width:40px;margin-left:27px;margin-top: 10px;padding-top: 8px;}

.tab {height:30px; margin-top: 10px;width:100%;}
.list { font-size: 14px;height: auto;line-height: 24px; padding: 0px;width: 100%;}
.tab li {cursor: pointer;float: left;height: 30px;width:49%; margin-left: 3px; overflow: hidden; padding: 0; text-align: center;}
li.on_tab {height: 30px;width:49%;}
li.on_tab .wysiwyg-content { color: #FF3300;font: bold 12px Arial;height: 30px;}
.tab ul li p {color: #999999;font: 12px Arial;padding: 0 4px 0 0;width: 100%;
line-height:30px;text-align:center;text-transform:uppercase;}
.tab ul li p:hover{color:#000;}